Лицензия не поддерживает HydraQuikTrader
Atom
18.06.2014


Доброе время суток, господа. При попытке получить стаканы и изменения из квика Гидра ругается сабжем, что делать? :)

Теги:


Спасибо:


< 1 2 
Mikhail Sukhov

Фотография
Дата: 25.06.2014
Ответить


Oldman Перейти
Михаил Сухов Перейти
Версия Гидры последняя?


4.1.19.1
на обоих компах. На одном все работает, на другом ошибка лицензии гидры, но трейдер работает.

Обновлять гидру или api не хочется, поскольку как обычно с обновлением перестает работать все что сделано раньше :)


Как хотите. Вы спросили причину - я ответил решение. Принимать лечение или нет дело больного.BigGrin
Спасибо: Oldman

Oldman

Фотография
Дата: 25.06.2014
Ответить


Михаил Сухов Перейти


Как хотите. Вы спросили причину - я ответил решение. Принимать лечение или нет дело больного.BigGrin


Благодарю за ответы :)
Спасибо:

Mikhail Sukhov

Фотография
Дата: 25.06.2014
Ответить


Покупайте обучение или корп версию (100% защита от смены лиц политики). Если бы вы были учеником, то я бы конечно напрягься, чтобы сгенерировать для вас старый формат лицензии. Но так как вы ничего не купили, и пользуетесь бесплатно, то желания как-то не особо много.

Помогайте проекту хоть как-то. Тогда проект начнет помогать и вам.Wink
Спасибо: Oldman

Виктор

Фотография
Дата: 28.02.2015
Ответить


День добрый! При попытке запустить S#Data v4.1.9.0 для закачивания с Quik пишет, что Лицензия не поддерживает HydraQuikTrader.
Запуск LicenseTool_4.1.19.1 ни к чему хорошему не привел, еще раньше ставил лицензию по S# Studio и S#Data 4.2.43.

Я решил сначала все протестировать, чтобы что-то начать делать, но так получается, что любое решение которое сам напишешь, используя HydraQuikTrader, в прекрасный момент встанет колом, лишь потому что-то там не то с файлом лицензии?

Да и любые другие компоненты, которые даже входят в базовую лицензию, просто со временем перестанут работать. Ерунда какая- то получается.


Спасибо:
< 1 2 

Добавить файлы через драг-н-дроп, , или вставить из буфера обмена.

loading
clippy